<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title>Divine devin</title>
    <link rel="stylesheet" href="style.css">
    <!-- balise script vide, src référence un fichier externe -->
    <script type="module" src="devin.mjs"></script>
    <script type="module" src="test/devin_test.mjs"></script>

  </head>
<body>
</body>
</html>
